Subject: egcs+b19 : HELP!
From: [email-masked] (William Gacquer)

22 Apr 1998 10:14:08 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I am terrible : 
I was able to install b19 and use it : that's OK!
But I wanted to install egcs 1.0.2. I followed the INSTALL instruction
and got the right answer after typing 'gcc -v' or 'g++ -v'.
The problem is that I don't have the INCLUDE Pathes anymore...
What the hell is this due too? What May I do? 
Where are the *_INCLUDE_PATH defined? (registry?)
		Thanks!
			William Gacquer
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".